Name:          xvidtune
Version:       1.0.4
Release:       1mamba
Summary:       xvidtune application - interface to the X server video mode extension
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXmu-devel
BuildRequires: libXt-devel
BuildRequires: libXxf86vm-devel
## AUTOBUILDREQ-END

%description
xvidtune application is a client interface to the X server video mode extension (XFree86-VidModeExtension).

%debug_package

%prep
%setup -q
sed -i "s,| arm-\*  |,| aarch64-\* | arm-\*  |," config.sub

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall DESTDIR="%{buildroot}"

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_datadir}/X11/app-defaults/Xvidtune
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Sat Feb 25 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-1mamba
- update to 1.0.4

* Thu Dec 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-2mamba
- rebuilt with debug package and aarch64 build fix

* Fri Jan 18 2013 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic version update by autodist

* Sat Apr 23 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.2-1mamba
- package created by autospec
